## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <gi>

`<gi>` | (generic identifier) contains the name (generic identifier) of an element.

Attributes

(In addition to global attributes and those inherited from sgmlKeywords)

`tei` | indicates whether this element is part of the TEI encoding scheme (i.e. defined in a TEI DTD fragment) or not.
| Datatype: (yes|no)

Legal values are:

yes | this element is part of the TEI scheme.
no | this element is not part of the TEI scheme.

| Default: yes

Example

    An <gi tei="no">LI</gi> element is roughly analagous to an <gi>item</gi> element.

Module Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Class sgmlKeywords
Data Description TEI naming rules require lower case letters for all generic identifiers, except for names derived from multi-word phrases, in which case all but the first word is capitalized.
May contain #PCDATA
May occur within
Declaration

    <!ELEMENT gi %om.RO; (#PCDATA)>
    <!ATTLIST gi
          %a.global;
          tei (yes|no) "yes">

See further 27 Tag Set Documentation; 27.1 The TagDoc Documentation Element

Up: 35 Elements